Subject: Re: [RRG] Renumbering...

From: Peter Sherbin <[email-masked]>
Date: Thu, 21 Aug 2008 07:48:37 -0700 (PDT)

> Why is this useful for the unnecessary complication of the
> flexibility?

For example it allows users flexibility in managing their IDs; decide what to expose externally vs. internally; create applications utilizing the vast pool of permanent unique identifiers; change providers, etc. 

> I would think that net admins don't want users to have
> this flexibility and why would they care?

Need a definition of the user, e.g. a large enterprise is an end user to SP. The enterprise may want the above flexibility. SP on their side would focus on capacity and traffic.

--- On Wed, 8/20/08, Dino Farinacci <[email-masked]> wrote:

> From: Dino Farinacci <[email-masked]>
> Subject: Re: [RRG] Renumbering...
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Date: Wednesday, August 20, 2008, 6:18 PM
> > ILNP specifically calls for 64-bits ID for a node. What
> I was  
> > suggesting is a range that can be any (64, 86, etc)
> based on the set  
> > prefix length.
> > Also end users can put that ID anywhere they see fit:
> node,  
> > interface, port, application etc. If necessary it will
> be an  
> > architectural decision to recommend where exactly to
> put the ID.
> 
> Why is this useful for the unnecessary complication of the
> flexibility?
> 
> I would think that net admins don't want users to have
> this  
> flexibility and why would they care?
> 
> Dino
> 
> 
> --
> to unsubscribe send a message to [email-masked] with
> the
> word 'unsubscribe' in a single line as the message
> text body.
> archive: <http://psg.com/lists/rrg/> &
> ftp://psg.com/pub/lists/rrg

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg